漏洞信息详情

Evolution CMS 跨站脚本漏洞

漏洞简介

Evolution CMS是一套基于PHP的开源内容管理系统(CMS)。

Evolution CMS 2.0.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://evo.im/

受影响实体

    暂无